MediaWiki:Gadget-Colors.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
 
(2 intermediate revisions by the same user not shown)
Line 67: Line 67:
     --color-old: #932015;
     --color-old: #932015;
     --color-help: #BB8010;
     --color-help: #BB8010;
    --color-numbers: #d1943b;
      
      
     --color-R4S: #9563C8;
     --color-R4S: #9563C8;
Line 155: Line 156:
     --color-old: #e35045;
     --color-old: #e35045;
     --color-help: #e0bb00;
     --color-help: #e0bb00;
    --color-numbers: #fec26b;
      
      
     --color-R4S: #9563C8;
     --color-R4S: #9563C8;
Line 271: Line 273:
.text-help, .text-help * { color: var(--color-help); }
.text-help, .text-help * { color: var(--color-help); }
.bg-help { background-color: var(--color-help); }
.bg-help { background-color: var(--color-help); }
.text-numbers, .text-numbers * { color: var(--color-numbers); }
.bg-numbers { background-color: var(--color-numbers); }